/* - */

body                                                                                      { background:#fff; color:#666766; font-family:"Open Sans", serif; font-size:1em; margin:0; padding:0; overflow-x:hidden;   text-rendering:optimizeLegibility;  }

/*
 -moz-font-feature-settings:"liga=1, dlig=1"; -moz-font-feature-settings:"liga", "dlig"; -ms-font-feature-settings:"liga", "dlig"; -o-font-feature-settings:"liga", "dlig"; -webkit-font-feature-settings:"liga", "dlig"; font-feature-settings:"liga", "dlig";
*/

.site-wrapper                                                                             { position:relative; top:0px; left:0px; z-index:10; width:100%; height:100%; overflow:hidden; background:#ffffff; }
.site-container                                                                           { position:relative; top:0px; right:0px; z-index:10; width:100%; height:100%; overflow:hidden; }
.site-inner                                                                               { margin:0; background:#ffffff; display:block; overflow:hidden; }

.mobile-navigation                                                                        { position:absolute; top:0px; left:0px; z-index:999; width:260px; overflow:hidden; background:#fff; display:none; }

.mob-nav-underlay                                                                         { position:absolute; top:0px; left:0px; width:100%; height:100%; z-index:998; overflow:hidden; background:rgba(0,0,0,0.5); display:none; }

a                                                                                         { color:#253d8c; text-decoration:underline; -webkit-transition:.2s; transition:.2s; }
a:hover                                                                                   { color:#7181b4; text-decoration:none; }
a:hover img                                                                               ,
a.fade:hover                                                                              { opacity:0.65; filter: alpha(opacity = 65); zoom: 1; }

a.clear                                                                                   { text-decoration:none; }
a.clear:hover                                                                             { text-decoration:underline; }

p                                                                                         { font-size:18px; line-height:1.4em; margin:0 0 30px; padding:0; }
p.grey                                                                                    { color:#666766; }
p.date                                                                                    { color:#85c442; }
p.small                                                                                   { font-size:14px; }
p.intro                                                                                   { font-size:20px; line-height:1.5em; }

p strong                                                                                  { font-weight:bold; }
p em                                                                                      { font-style:italic; }

img                                                                                       { vertical-align:middle; max-width:100%; }

blockquote                                                                                { background:#6a747c; color:#fff; font-size:26px; font-style:italic; margin:0 0 20px; padding:30px; line-height:1.4em; }

ul, ol                                                                                    { margin:0 0 30px 15px; padding:0 0 0 18px; font-size:18px; line-height:1.1em; }
  ul li, ol li                                                                            { padding:6px 0 5px 5px; margin:0; }

hr                                                                                        { margin:30px auto; border:0; border-bottom:1px solid #ddd; height:1px; width:80%;  }

h1, p.h1                                                                                  { margin:0 0 30px 0; font-family:"Raleway", Arial, sans-serif; font-size:72px; line-height:1.4em; text-decoration: none; text-transform:none; font-style:normal; font-weight:bold; }
h2, p.h2                                                                                  { margin:0 0 30px 0; font-family:"Raleway", Arial, sans-serif; font-size:48px; line-height:1.4em; text-decoration: none; text-transform:none; font-style:normal; font-weight:bold; }
h3, p.h3                                                                                  { margin:0 0 20px 0; font-family:"Raleway", Arial, sans-serif; font-size:28px; line-height:1.4em; text-decoration: none; text-transform:none; font-style:normal; font-weight:bold; }
h4, p.h4                                                                                  { margin:0 0 10px 0; font-family:"Raleway", Arial, sans-serif; font-size:20px; line-height:1.4em; text-decoration: none; text-transform:none; font-style:normal; font-weight:bold; }
h5, p.h5                                                                                  { margin:0 0 10px 0; font-family:"Raleway", Arial, sans-serif; font-size:18px; line-height:1.4em; text-decoration: none; text-transform:none; font-style:normal; font-weight:bold; }

.tright                                                                                   { text-align:right; }
.tcenter                                                                                  { text-align:center; }
.full-width                                                                               { width:100%; }
.shallow                                                                                  { margin-bottom:0 !important; }
.semi-shallow                                                                             { margin-bottom:10px !important; }
.tall-top                                                                                 { margin-top:20px; }

.no-pad-left                                                                              { padding-left:0; }

.text-blue                                                                                { color:#253d8c; }

.mh                                                                                       { display:block; position:relative; }

.mobile-only                                                                              { display:none !important; }

.valign-outer                                                                             { -webkit-transform-style: preserve-3d; -moz-transform-style: preserve-3d; transform-style: preserve-3d; }
.valign-full-container                                                                    { position:absolute; top:0px; left:0px; min-height:300px; height:100%; width:100%; }
.valign                                                                                   { position:relative; display:block; top:50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }

.fleft                                                                                    { float:left; }
img.fleft                                                                                 { margin:0px 20px 5px 0; }
.fright                                                                                   { float:right; }
img.fright                                                                                { margin:0px 0 5px 20px; }

.outer                                                                                    { float:left; width:100%; overflow:hidden; margin:0; }
.outer ,
.contained                                                                                { *zoom: 1; margin-bottom:30px; }
  .outer:before ,
  .contained:before                                                                       { content: " "; display: table; }
  .outer:after ,
  .contained:after                                                                        { content: " "; display: table; clear: both; }

.outer-container                                                                          { padding:0; }
.contained.tall                                                                           { margin-bottom:60px; }

/* - */

.button                                                                                   { color:#253d8c; background:transparent; font-family:"Raleway", Arial, sans-serif; font-size:18px; display:inline-block; border:2px solid #253d8c; padding:7px 20px; margin:0; line-height:28px; cursor:pointer; text-decoration:none; text-transform:uppercase; position:relative; }
form button                                                                               { color:#fff; background:transparent; font-family:"Raleway", Arial, sans-serif; font-size:18px; display:inline-block; border:2px solid #fff; padding:7px 20px; margin:0; line-height:28px; cursor:pointer; text-decoration:none; text-transform:uppercase; position:relative; }

.button.active                                                                            { background:#ddd; }

.button:hover                                                                             { color:#fff; text-decoration:none; background-color:#253d8c; }
form button:hover                                                                         { color:#253d8c; text-decoration:none; background-color:#fff; }

.button.full-width, form button.full-width                                                { padding-left:0; padding-right:0; width:100%; text-align:center; }

.button.small                                                                             { font-size:14px; padding:1px 12px; }

.content.blue .button                                                                     { color:#fff; border-color:#fff; }
.content.blue .button:hover                                                               { color:#253d8c; border-color:#fff; background:#fff; }

/* - */

.mobile-nav-toggle                                                                        { display:none; font-size:2em; line-height:1em; width:40px; height:35px; padding-top:5px; float:right; position:relative; }
  .mobile-nav-toggle .bar                                                                 { width:32px; background:rgba(37,61,140,1); height:6px; float:left; position:absolute; top:0px; left:4px; -webkit-transition: 0.2s ease-in-out; -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out; }
  .mobile-nav-toggle .bar.one                                                             { top:6px; }
  .mobile-nav-toggle .bar.two                                                             { top:17px; }
  .mobile-nav-toggle .bar.three                                                           { top:28px; }
  .mobile-nav-toggle:hover                                                                { color:#414141; }
  .mobile-nav-toggle:hover .bar                                                           { background:rgba(37,61,140,0.8); }

.nav-open .mobile-nav-toggle                                                              { z-index:50000; }
    .nav-open .mobile-nav-toggle .bar.two                                                 ,
    .mobile-nav-toggles:hover .bar.two                                                    { background:rgba(15,56,90,0); }
    .nav-open .mobile-nav-toggle .bar.one                                                 ,
    .mobile-nav-toggles:hover .bar.one                                                    { display:block; -ms-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform: rotate(45deg); top:17px; }
    .nav-open .mobile-nav-toggle .bar.three                                               ,
    .mobile-nav-toggles:hover .bar.three                                                  { display:block; -ms-transform: rotate(-45deg); -webkit-transform: rotate(-45deg); transform: rotate(-45deg); top:17px; }

/* - */

.mobile-navigation ul                                                                     { margin:0 0 30px 0; padding:0; list-style:none; float:left; overflow:hidden; width:100%; }
  .mobile-navigation ul li                                                                { margin:0; padding:0; display:block; width:100%; position:relative; float:left; overflow:hidden; border-top:1px solid #efefef; }
    .mobile-navigation ul li ul                                                           { margin:0; padding:0; width:100%; border:0; }

      .mobile-navigation ul li ul li                                                      {  }
      .mobile-navigation ul li a                                                          { width:90%; float:left; padding:10px 6%; color:#253d8c; font-size:18px; line-height:26px; font-weight:bold; text-transform:none; text-decoration:none; font-family:"Raleway", Arial, sans-serif; }
      .mobile-navigation ul li a:hover                                                    ,
      .mobile-navigation ul li a.active                                                   { text-decoration:none; color:#7181b4; }

      .mobile-navigation ul li ul li a                                                    { width:85%; float:left; padding:10px 6% 10px 12%; font-size:14px; }
        .mobile-navigation ul li ul li ul li a                                            { width:80%; float:left; padding:10px 6% 10px 18%; font-size:14px; }
          .mobile-navigation ul li ul li ul li ul li a                                    { width:75%; float:left; padding:10px 6% 10px 24%; font-size:14px; }
            .mobile-navigation ul li ul li ul li ul li ul li a                            { width:70%; float:left; padding:10px 6% 10px 28%; font-size:14px; }

/* - */

.hero-header                                                                              { position:relative; z-index:1000; overflow:hidden; /*background-image:url(/assets/photos/hero.jpg);*/ background-repeat:no-repeat; background-position:center center;  -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;  }
.hero-header.mobile                                                                       { padding-top:60px; }
.hero-header .container                                                                   { height:720px; display:block }
  .hero-header .hero-text                                                                 { text-align:center; overflow:hidden; }
    .hero-header .hero-text h1                                                            ,
    .hero-header .hero-text h2                                                            { color:#fff; margin:28px 0 60px; font-size:48px; }
    .hero-header .hero-text .logo                                                         { max-width:516px; }

.hero-header .strap                                                                       { position:absolute; bottom:1px; left:0px; width:100%; color:#fff; font-size:16px; font-family:"Raleway", Arial, sans-serif; text-align:center; text-shadow:rgba(0,0,0,0.5) 0px 1px 1px; }

/* - */

.header                                                                                   { position:relative; z-index:1000; overflow:hidden; background-repeat:no-repeat; background-position:center center;  -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
.header.mobile                                                                            { padding-top:60px; }
.header .container                                                                        { height:480px; margin-top:100px; display:block }
  .header .hero-text                                                                      { text-align:center; overflow:hidden; }
    .header .hero-text h1                                                                 ,
    .header .hero-text h2                                                                 { color:#fff; margin:28px 0 60px; font-size:72px; }
    .header .hero-text .logo                                                              { max-width:516px; }

.news .header .container                                                                  ,
.credits .header .container                                                               { height:140px !important; }

/* - */

.psuedo-header                                                                            { height:100px; }

/* - */

.navigation                                                                               { position:fixed; top:0px; left:0px; padding:15px 0; z-index:10000; -webkit-transition: background-color 350ms linear; -moz-transition: background-color 350ms linear; -o-transition: background-color 350ms linear; -ms-transition: background-color 350ms linear; transition: background-color 350ms linear; }

/*.home .navigation                                                                         { position:absolute; text-align:center; }
.home .navigation.scrolled                                                                { top:0px !important; }*/
  .navigation .logo                                                                       { line-height:50px; height:50px; }
  /*.home .navigation .logo                                                                 { display:none; }*/

  .navigation ul                                                                          { list-style:none; margin:0; padding:0; float:right; line-height:60px; }
  /*.home .navigation ul                                                                    { float:none; }*/
    .navigation ul li                                                                     { margin:0 10px; padding:0; display:inline-block; }
      .navigation ul li ul                                                                { display:none; }

      .navigation ul li a                                                                 { color:#fff; font-family:"Raleway", Arial, sans-serif; font-size:22px; font-weight:900; text-decoration:none; text-shadow:rgba(0,0,0,0.3) 0px 1px 2px; }
      .navigation.dark ul li a                                                            { color:#243d8c; border-color:#243d8c; text-shadow:none; }

      .navigation ul li a.active                                                          { text-decoration:none; border-bottom:1px solid #fff; }
      .navigation.dark ul li a.active                                                     { border-color:#243d8c; }

      .navigation ul li a:hover                                                           { color:#243d8c; text-decoration:none; text-shadow:none; }
      .navigation.dark ul li a:hover                                                      { color:#7181b4; text-shadow:none; }

.navigation.scrolled                                                                      { background:#fff; padding:15px 0; position:fixed; }
  .navigation.scrolled ul li a                                                            { color:#243d8c; text-shadow:none; }
  .navigation.scrolled ul li a.active                                                     { border-color:#243d8c; }
  .navigation.scrolled ul li a:hover                                                      { color:#7181b4; }

/* - */

.subnav                                                                                   { padding:40px 0; text-align:center; }

  .subnav ul                                                                              { list-style:none; margin:0; padding:0; line-height:30px; }
    .subnav ul li                                                                         { margin:0 10px; padding:0; display:inline-block; }
      .subnav ul li ul                                                                    { display:none; }

      .subnav ul li a                                                                     { color:#243d8c; font-family:"Raleway", Arial, sans-serif; font-size:20px; text-decoration:none; }
      .subnav ul li a.active                                                              { color:#243d8c; text-decoration:none; border-bottom:1px solid #243d8c; }
      .subnav ul li a:hover                                                               { color:#7181b4; text-decoration:none; }

.subnav.dark                                                                              { background:#243d8c; color:#fff; }
  .subnav.dark ul li a                                                                    { color:#fff; }
  .subnav.dark ul li a.active                                                             ,
  .subnav.dark ul li a:hover                                                              { color:#fff; border-color:#fff; }

/* - */

.content                                                                                  { padding:80px 0 50px; background:#243d8c; color:#fff; }
  .content a                                                                              { color:inherit; }

.content.white                                                                            { background:#fff; color:#666766; }
  .content.white h1                                                                       ,
  .content.white h2                                                                       ,
  .content.white h3                                                                       ,
  .content.white h4                                                                       ,
  .content.white .h1                                                                       ,
  .content.white .h2                                                                       ,
  .content.white .h3                                                                       ,
  .content.white .h4                                                                       { color:#243d8c; }

/* - */

.para-img                                                                                 { height:600px; width:100%; display:block; overflow:hidden; background-repeat:no-repeat; background-position:center center; background-attachment:fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;  }
  .webkit .para-img                                                                       { background-size:100%; background-attachment:scroll; }

/* - */

.service-pane                                                                             { width:100%; display:block; overflow:hidden; background-repeat:no-repeat; background-position:center center; background-attachment:fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;  }
  .webkit .service-pane                                                                   { background-size:auto 100%; background-attachment:scroll; }

  .service-pane .container                                                                { }

  .service-pane .info-box                                                                 { min-height:570px; height:570px; background:#fff; width:400px; float:left; overflow:hidden; }
  .service-pane.alt .info-box                                                             { float:right; }
    .service-pane .info-box .inner                                                        { padding:60px 30px; /* text-align:center;*/ }

    .service-pane .info-box h2                                                            { color:#243d8c; }

/* - */

.client-logos                                                                             {  }
  .client-logos span                                                                      { margin:0 10px 30px; width:230px; padding:20px; display:inline-block; }
  .client-logos span:nth-child(4n+1)                                                      { margin-left:0; }
  .client-logos span:nth-child(4n+4)                                                      { margin-right:0; }
  .client-logos span img                                                                  { margin:0; width:100%; }

/* - */

.footer                                                                                   { font-family:'Raleway', arial, sans-serif; color:#243d8c; padding:100px 0 60px 0; }
  .footer .logo                                                                           { width:170px; }

/* - */

.box                                                                                      { }
  .box.grey                                                                               { background:#ededed; }

/* - */

.news-entry                                                                               { position:relative; }

  .news-entry img                                                                         { position:relative; z-index:50; min-height:250px;  }
  .news-entry .text-box                                                                   { min-height:250px; position:relative; display:block; overflow:hidden; }

  .news-entry.facebook .mh                                                                { position:relative; z-index:50; }

  .news-entry.facebook .line                                                              { background:#243d8c; position:absolute; z-index:2; }
    .news-entry.facebook .line.top                                                        { height:3px; width:100%; top:0px; left:0px; }
    .news-entry.facebook .line.bottom                                                     { height:3px; width:100%; bottom:0px; left:0px; }
    .news-entry.facebook .line.left                                                       { height:100%; width:3px; top:0px; left:0px; }
    .news-entry.facebook .line.right                                                      { height:100%; width:3px; top:0px; right:0px; }

/* - */

.full-size-cover-wrap                                                                     { position:absolute; top:0px; left:0px; height:100%; width:100%; background-repeat:no-repeat; background-position:center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
  .full-size-cover-wrap img.full-size-cover                                               { width:100%; height:100%; }

/* - */

p.asset-top                                                                               { margin:0 0 50px; }
.news  p.asset-top                                                                        { margin:80px 0 60px; }

p.assets-bot                                                                              { margin:30px 0 20px; text-align:center; }
.news p.assets-bot                                                                        { text-align:left; }
  p.assets-bot img                                                                        { margin-bottom:10px; }

p.assets-docs                                                                             { text-align:center; }
.news p.assets-docs                                                                       { text-align:left; }

.news .assets-videos                                                                      { padding-left:0 !important; }

/* - */

ul.archive                                                                                { list-style:none; margin:20px 0; padding:0; }
  ul.archive li                                                                           { }
    ul.archive li a                                                                       { text-decoration:none; }

/* - */

.filter-bar                                                                               { background:#243d8c; }

/* - */

div.credits                                                                               { padding-bottom:60px; overflow:hidden; }
  div.credits .credit                                                                     { position:relative; float:left; width:25%; overflow:hidden; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
    div.credits .credit img                                                               { width:100%; float:left; }
    div.credits .credit .overlay                                                          { display:none; position:absolute; left:0px; top:0px; right:0px; bottom:0px; background:rgba(37,61,140,0.9); }
      div.credits .credit .overlay .inner                                                 { position:relative; display:block; top:50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }
        div.credits .credit .overlay .inner p                                             { color:#fff; font-size:34px; text-align:center; font-family:'Raleway', arial, sans-serif; padding:0 20px; margin:0; }
    div.credits .credit:hover .overlay                                                    { display:block; }

/* - */

#infscr-loading                                                                           { padding:20px 0 0 0 !important; top:50% !important; left:50% !important; width:290px !important; margin:0 0 0 -130px !important; position:fixed; z-index: 50000; text-align:center; font-size:20px; font-family:'Raleway', arial, sans-serif; }
  #infscr-loading p                                                                       { background:rgba(255,255,255,0.6); padding:20px; font-family:'Raleway', arial, sans-serif; }

/* - */

.pager-box                                                                                { float:left; width:100%; padding:20px 0; margin:20px 0; overflow:hidden; text-align:center; }

/* - */



/* - */



/* - */



/* - */



/* - */



/* - */



/* - */



/* - */



/* - */



/* - */




/* SMALL DESKTOP */
@media only screen and (min-width: 1024px) and (max-width: 1250px) {

  h1, p.h1, h1 a, p.h1 a                                                                  { font-size:62px; }
  h2, p.h2, h2 a, p.h2 a                                                                  { font-size:40px; }
  h3, p.h3, h3 a, p.h3 a                                                                  { font-size:24px; }
  h4, p.h4, h4 a, p.h4 a                                                                  { font-size:20px; }
  h5, p.h5, h5 a, p.h5 a                                                                  { font-size:18px; }

  .para-img                                                                               { height:500px; }

  .client-logos span                                                                      { width:20%; padding:1%; }
  .navigation .logo                                                                       { height:40px; }

  .assets-bot img                                                                         { max-width:45%; }

}

/* TABLET LANDSCAPE */
@media only screen and (min-width: 768px) and (max-width: 1023px) {

  h1, p.h1, h1 a, p.h1 a                                                                  { font-size:44px; margin:0 0 40px 0; }
  h2, p.h2, h2 a, p.h2 a                                                                  { font-size:28px; }
  h3, p.h3, h3 a, p.h3 a                                                                  { font-size:22px; }
  h4, p.h4, h4 a, p.h4 a                                                                  { font-size:20px; }
  h5, p.h5, h5 a, p.h5 a                                                                  { font-size:18px; }

  .para-img                                                                               { height:400px; }

  .client-logos span                                                                      { width:20%; padding:1%; }

  .navigation .logo                                                                       { height:40px; }
  .navigation ul                                                                          {  }
    .navigation ul li                                                                     { margin:0 5px; }
      .navigation ul li a                                                                 { font-size:16px; letter-spacing:-0.5px; /*font-family:arial; font-weight:bold;*/ }

  .subnav ul                                                                              {  }
    .subnav ul li                                                                         { margin:0 5px; }
      .subnav ul li a                                                                     { font-size:16px; letter-spacing:-0.5px; /*font-family:arial; font-weight:bold;*/ }

  .header .container                                                                      { height:300px; }

  .service-pane .info-box                                                                 { width:300px; }

  .header .hero-text h1                                                                   ,
  .header .hero-text h2                                                                   { font-size:44px; }

  .assets-bot img                                                                         { max-width:45%; }

}

/* TABLET AND MOBILE */
@media only screen and (max-width: 767px) {

  .not-mobile                                                                             { display:none !important; }
  .mob-not-shallow                                                                        { margin-bottom:30px !important; }
  .mob-tcenter                                                                            { text-align:center !important; }
  .mob-tleft                                                                              { text-align:left !important; }

  .mh                                                                                     { display:block; position:inherit; }
    .mh .valign                                                                           { position:inherit; display:block; top:0; -webkit-transform: translateY(0%); -ms-transform: translateY(0%); transform: translateY(0%); }

  .button, form button                                                                    { margin:2px; }

  .content                                                                                { padding:50px 0 20px; }

  .hero-header .container                                                                 { height:400px; }
    .hero-header .hero-text .logo                                                         { max-width:100%; }
    .hero-header .hero-text h1                                                            ,
    .hero-header .hero-text h2                                                            { font-size:34px; }

  .header .hero-text h1                                                                   ,
  .header .hero-text h2                                                                   { font-size:34px; }

  .navigation                                                                             { padding:10px 0 !important; background:#fff; position:fixed !important; }
    .navigation .logo                                                                     { height:40px; line-height:40px; display:block !important; }
    .navigation ul                                                                        { display:none; }
    .navigation .mobile-nav-toggle                                                        { display:block; }

  .subnav                                                                                 { display:none; }

  .para-img                                                                               { height:240px; }

  .client-logos span                                                                      { margin:0 10px 30px !important; width:34%; padding:3%; }

  .service-pane .info-box                                                                 { width:75%; }

  .no-pad-left                                                                            { padding-left:20px; }

  .news-entry .text-box                                                                   { min-height:1px; }
  .news-entry img                                                                         { min-height:1px; width:100%; }

  div.credits .credit                                                                     { width:50%; }
    div.credits .credit .overlay .inner p                                                 { font-size:24px; }

}
/* MOBILE LANDSCAPE */
@media only screen and (min-width: 480px) and (max-width: 767px) {

  h1, p.h1, h1 a, p.h1 a                                                                  { font-size:40px; margin:0 0 30px 0; }
  h2, p.h2, h2 a, p.h2 a                                                                  { font-size:32px; }
  h3, p.h3, h3 a, p.h3 a                                                                  { font-size:22px; }
  h4, p.h4, h4 a, p.h4 a                                                                  { font-size:18px; }
  h5, p.h5, h5 a, p.h5 a                                                                  { font-size:16px; }

  .header .container                                                                      { height:200px; }
  .footer                                                                                 { padding:20px 0 40px; }

}

/* MOBILE PORTRAIT */
@media only screen and (max-width: 479px) {

  p, ol, ul                                                                               { font-size:16px; }
  p.small                                                                                 { font-size:12px; }

  .mobile-only                                                                            { display:inline-block !important; }

  h1, p.h1, h1 a, p.h1 a                                                                  { font-size:30px; margin:0 0 20px 0; }
  h2, p.h2, h2 a, p.h2 a                                                                  { font-size:24px; }
  h3, p.h3, h3 a, p.h3 a                                                                  { font-size:20px; }
  h4, p.h4, h4 a, p.h4 a                                                                  { font-size:18px; }
  h5, p.h5, h5 a, p.h5 a                                                                  { font-size:16px; }

  .hero-header .container                                                                 { height:300px; padding-top:40px; }
    .hero-header .hero-text .logo                                                         { max-width:100%; }
    .hero-header .hero-text h1                                                            ,
    .hero-header .hero-text h2                                                            { font-size:24px; }

  .hero-header .strap                                                                     { font-size:10px; font-family:arial, sans-serif; }

  .header .hero-text h1                                                                   ,
  .header .hero-text h2                                                                   { font-size:24px; }

  .header .container                                                                      { height:120px; }
  .news .header .container                                                                ,
  .credits .header .container                                                             { height:120px !important; }
  .footer                                                                                 { padding:0 0 20px; }

  .service-pane .info-box                                                                 { width:85%; }

  div.credits .credit .overlay .inner p                                                   { font-size:18px; }

}